﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad08", "Priklad08\Priklad08.csproj", "{4018DF28-7268-4938-986E-27466A8E8555}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4018DF28-7268-4938-986E-27466A8E8555}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4018DF28-7268-4938-986E-27466A8E8555}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4018DF28-7268-4938-986E-27466A8E8555}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4018DF28-7268-4938-986E-27466A8E8555}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66E5BBA5-64F8-456E-81BE-C7B0BCD8E931}
	EndGlobalSection
EndGlobal
